# action=setup
[environment:default]
OVESETUP_DIALOG/confirmSettings=none:None
OVESETUP_CONFIG/applicationMode=none:None
OVESETUP_CONFIG/remoteEngineSetupStyle=none:None
OVESETUP_CONFIG/sanWipeAfterDelete=none:None
OVESETUP_CONFIG/storageIsLocal=bool:False
OVESETUP_CONFIG/firewallManager=none:None
OVESETUP_CONFIG/remoteEngineHostRootPassword=none:None
OVESETUP_CONFIG/firewallChangesReview=none:None
OVESETUP_CONFIG/updateFirewall=none:None
OVESETUP_CONFIG/remoteEngineHostSshPort=none:None
OVESETUP_CONFIG/fqdn=none:None
OVESETUP_CONFIG/storageType=none:None
OSETUP_RPMDISTRO/requireRollback=none:None
OSETUP_RPMDISTRO/enableUpgrade=none:None
OVESETUP_CONFIG/dockerDaemon=none:None
OVESETUP_CONFIG/dockercTag=str:kilo
OVESETUP_CONFIG/glanceCDeploy=none:None
OVESETUP_CONFIG/cinderCDeploy=none:None
OVESETUP_PROVISIONING/postgresProvisioningEnabled=none:None
OVESETUP_APACHE/configureRootRedirection=none:None
OVESETUP_APACHE/configureSsl=none:None
OVESETUP_DB/secured=none:None
OVESETUP_DB/fixDbConfiguration=none:None
OVESETUP_DB/user=none:None
OVESETUP_DB/password=none:None
OVESETUP_DB/dumper=str:pg_custom
OVESETUP_DB/database=none:None
OVESETUP_DB/fixDbViolations=none:None
OVESETUP_DB/engineVacuumFull=none:None
OVESETUP_DB/host=none:None
OVESETUP_DB/port=none:None
OVESETUP_DB/filter=none:None
OVESETUP_DB/restoreJobs=int:2
OVESETUP_DB/securedHostValidation=none:None
OVESETUP_ENGINE_CORE/enable=bool:True
OVESETUP_CORE/engineStop=none:None
OVESETUP_SYSTEM/memCheckEnabled=bool:True
OVESETUP_SYSTEM/nfsConfigEnabled=none:None
OVESETUP_PKI/organization=none:None
OVESETUP_PKI/renew=none:None
OVESETUP_CONFIG/isoDomainName=none:None
OVESETUP_CONFIG/engineHeapMax=str:1914M
OVESETUP_CONFIG/ignoreVdsgroupInNotifier=none:None
OVESETUP_CONFIG/adminPassword=none:None
OVESETUP_CONFIG/isoDomainACL=none:None
OVESETUP_CONFIG/isoDomainMountPoint=none:None
OVESETUP_CONFIG/engineDbBackupDir=str:/home/herabus/ovirt_engine/var/lib/ovirt-engine/backups
OVESETUP_CONFIG/engineHeapMin=str:1914M
OVESETUP_OVN/ovirtProviderOvn=bool:True
OVESETUP_VMCONSOLE_PROXY_CONFIG/vmconsoleProxyConfig=bool:True
OVESETUP_CONFIG/websocketProxyConfig=bool:True
